/*ƒCƒxƒ“ƒg
------------------------------------------------------------*/
#tenrankaitell h5 {
	margin: 30px 0 15px 0;
	padding: 5px 0 0 0;
	font-size: 105%;
	border-top: 1px dotted #ccc;
}

#tenrankaitell ul {
	width: 630px;
	margin: 20px 0 0 0;
	padding: 0;
	overflow: hidden;
}

#tenrankaitell li {
	width: 630px;
	border-bottom: 1px dotted #ccc;
	margin: 0;
	padding: 5px 0 0 0;
	overflow: hidden;
}
